/*
 * Autor: Zdeněk Beneš - http://zdenekbenes.eu
 */

body {
font-family: 'Pontano Sans', Arial, sans-serif;
color: #5f4034;
}

a {
  color: #f15a24;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

/* Navigace */

nav {
  background: url(../img/nav-bg.png) center top no-repeat;
  padding-top: 27px;
  padding-bottom: 19px;
}

nav h1{
  font-size: 32px;
  color: #fbb03b;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -15px;
}

#top-link {
  text-transform: uppercase;
  font-size: 16px;
  color: #cccccc;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 48px;
  padding-right: 48px;
  background: #666666;
  border: 1px solid #f7931e;
  float: right;
  margin-right: 340px;
  text-decoration: none;
}

#top-link:hover {
  color: #f15a24;
}

/* Freedom section */

section#freedom {
  background: url(../img/freedom-bg.png) center top repeat-y;
  padding-top: 90px;  
}

section#freedom h2{
font-size: 60px;
color: #5f4034; 
padding-top: 173px;
}

section#freedom h2 span{
color: #f15a24;
text-transform: uppercase; 
}

/* Title section */

section#title {
  background: #cccccc;
  padding-top: 60px;
  padding-bottom: 65px;
}

section#title h2{
  font-size: 40px;
  color: #f15a24;
  margin-top: 0px;
  margin-bottom: 0; 
}

section#title p{
  font-size: 29px; 
}

/* Questions section */

section#questions {
  background: #f2f2f2;
}

section#questions p.normal{
  padding-top: 40px;
  padding-bottom: 5px;
  font-size: 24px;
}

section#questions p.small{
  padding-bottom: 30px;
  font-size: 18px;
  line-height: 22px;
}

/* Info section */

section#info {
  background: url(../img/info-bg.png) center top repeat-y;
}

section#info h2{
  padding-top: 83px;
  margin-top: 0; 
  font-size: 36px;
  margin-bottom: 25px; 
}

section#info p{
  font-size: 18px; 
  line-height: 22px;
}

.pricing {
  background: url(../img/book-icon.png) center top no-repeat;
  padding-top: 110px;
  text-align: center;
  margin-left: 220px;
  padding-bottom: 20px;
}

.order {
  background: url(../img/calendar-icon.png) center top no-repeat;
  padding-top: 110px;
  text-align: center;
  padding-bottom: 20px;
}

.info {
  background: url(../img/info-icon.png) center top no-repeat;
  padding-top: 110px;
  text-align: center;
  padding-bottom: 20px;
}

/* Services section */

section#services {
  background: #fbb03b;
  padding-top: 90px;
  padding-bottom: 50px; 
  font-size: 18px; 
  line-height: 22px;
}

section#services p{
  font-size: 18px;
  line-height: 22px; 
}

section#services a{
  color: #5f4034;
  text-decoration: underline; 
  font-size: 18px; 
  line-height: 22px;
}

section#services a:hover{
  color: #ed1c24;
  text-decoration: underline; 
}

/* Motivation section */

section#motivation {
  background: #fafafa;
}

section#motivation p{
  font-size: 24px;
  line-height: 28px;
}

section#motivation p.small{
  font-size: 18px;
  padding-bottom: 110px;
}

section#motivation h2{
  font-size: 36px;
  margin-top: 70px;
  margin-bottom: 45px;
}
/* Pata */

footer {
background: #5f4034;
padding-top: 45px;
padding-bottom: 60px;
font-size: 14px;
color: #f15a24;      
}

footer a{
color: #f7931e;
text-decoration: underline;     
}

footer a:hover{
color: #f7931e;
text-decoration: none;     
}

footer a:active{
color: #f7931e;
text-decoration: none;     
}

footer .link {
  text-align: right;
}

/* Special */

.full {
  min-height: 558px;
  background: #e3ddd6;
  float: right;
  padding-left: 65px;
}

.left-picture {
  margin-left: 39px;
}

/* Responsive */

@media (max-width:768px) {
	nav h1 {
		margin-left: 0px;
    font-size: 28px;
	}
  
#top-link {
  margin-right: 0px;
  float: left;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

section#freedom {
  background: #e6e6e6;
}

section#freedom h2 {
  padding-top: 20px;
  font-size: 40px;
}

.left-picture {
    margin-left: 0px;
}

.pricing {
    margin-left: 0px;
}

.full {
    padding-left: 15px;
}

footer p {
  text-align: center;
}

footer img{
  padding-bottom: 10px;
}

.img-responsive {
  padding-bottom: 15px;
}

.left-picture {
  padding-bottom: 0px;
}

}

@media (min-width:768px) {

.pricing {
    width: 22%;
}

.picture-extra {
  padding-left: 0px;
  margin-left: -2px;
}

.right-extra {
  margin-left: -1px;
}

footer img{
  margin-right: 50px;
}

}